/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffcc66;
	}
.cc11               { /* Common */
	border          :   0.00pt none #ffcc66;
	clip            : rect(0.00pt,8.25pt,8.25pt,0.00pt);
	}
.cc12               { /* Common */
	border          :   0.75pt solid #000000;
	}
div#e12             { /* Home */
	color           : #ffcc66;
	position        : absolute;
	left            :   0.00pt;
	top             : 105.00pt;
	width           : 113.25pt;
	height          :  16.50pt;
	}
a#a12               { /* Home */
	color           : #ffcc66;
	}
div#e11             { /* About Us */
	color           : #ffcc66;
	position        : absolute;
	left            :   0.00pt;
	top             : 127.50pt;
	width           : 113.25pt;
	height          :  16.50pt;
	}
a#a11               { /* About Us */
	color           : #ffcc66;
	}
div#e10             { /* Philosophy */
	color           : #ffcc66;
	position        : absolute;
	left            :   0.00pt;
	top             : 150.00pt;
	width           : 113.25pt;
	height          :  15.75pt;
	}
a#a10               { /* Philosophy */
	color           : #ffcc66;
	}
div#e9              { /* Client Testimonials */
	color           : #ffcc66;
	position        : absolute;
	left            :   0.00pt;
	top             : 180.00pt;
	width           : 113.25pt;
	height          :  15.75pt;
	}
a#a9                { /* Client Testimonials */
	color           : #ffcc66;
	}
div#e8              { /* Contact Us */
	color           : #ffcc66;
	position        : absolute;
	left            :   0.00pt;
	top             : 210.00pt;
	width           : 113.25pt;
	height          :  15.75pt;
	}
a#a8                { /* Contact Us */
	color           : #ffcc66;
	}
h6#e7               { /* We at LongPoint RV conti... */
	color           : #000000;
	text-align      : left;
	border          :   0.75pt solid #ffcc66;
	position        : absolute;
	left            : 141.75pt;
	top             : 104.25pt;
	width           : 413.25pt;
	height          : 120.75pt;
	}
h6#e6               { /* Caroline Judge has been ... */
	color           : #000000;
	text-align      : left;
	border          :   0.75pt solid #ffcc66;
	position        : absolute;
	left            : 141.75pt;
	top             : 239.25pt;
	width           : 413.25pt;
	height          : 188.25pt;
	}
h5#e5               { /* CJ and Associates */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffcc66;
	text-align      : left;
	border          :   0.75pt solid #000000;
	background-color: #000000;
	position        : absolute;
	left            :  -0.75pt;
	top             :  -0.75pt;
	width           : 563.25pt;
	height          :  90.75pt;
	}
h6#e4               { /* It is refreshing to find... */
	color           : #000000;
	text-align      : left;
	border          :   0.75pt solid #ffcc66;
	position        : absolute;
	left            : 141.75pt;
	top             : 441.75pt;
	width           : 413.25pt;
	height          :  98.25pt;
	}
div#e3              { /* Accountants, Business Ad... */
	background-color: #000000;
	position        : absolute;
	left            :   0.00pt;
	top             :  67.50pt;
	width           : 390.75pt;
	height          :  23.25pt;
	}
span#e2             { /* images/cj004001.gif */
	background      : transparent url(images/cj004001.gif) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 182.25pt;
	width           :   8.25pt;
	height          :   8.25pt;
	}
span#e1             { /* images/cj001002.jpg */
	background      : transparent url(images/cj001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 366.75pt;
	top             :  -0.75pt;
	width           : 195.75pt;
	height          :  60.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 564.75pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
